Get antonym by ID

Get antonym by ID

Returns a single antonym group by its ID.

Requires authentication.

Request

GET /antonym/{id}

Path Parameters

ParameterTypeRequiredDescription
idintegerYesThe ID of the antonym group.

Headers

HeaderValue
AuthorizationBearer <token>

Response

Returns the antonym object.

Example Response

{
  "id": 5,
  "name": "Color antonyms",
  "language": "de",
  "antonyms": "rot, blau, grün"
}
Path Params
string
required
Headers
string
required

Makaira Instance ID

Response
200

OK

Language
Credentials
Bearer
URL
LoadingLoading…
Response
Click Try It! to start a request and see the response here!